*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: sans-serif;
   

}
body{
   background-color: #c0dbff29;
}
nav{
display: flex;
justify-content: space-between; 

    background-color: white;
    height:56px ;
    width: 100%;
    box-shadow: 0px 1px 3px #ccc;
    padding: 8px 13px 0px 13px;
     position: sticky;
     top: 0;
     z-index: 3;

}
.left-nav{
    display: flex;
}
.fa-facebook
{
    color: rgb(8, 102, 255);
    font-size: 40px;
    margin-right: 10px;
}
.Searchbar
{
    position: relative;

}
.fa-magnifying-glass
{
 position: absolute;
 color: #606770;
 font-size: 15px;
 left: 15px;
 top: 12px;
}
.Searchbar input{
    height: 40px;
    width: 250px;
    border-radius: 50px;
   background-color: #f5f0f0 ;
color: #606770;
border: none;
padding: 8px 0 8px 40px;
}
.Searchbar input:focus{
    outline: none;
}
.med-nav
{
    display: flex;
font-size: 28px;
align-items: flex-end;
}
.med-nav a
{

    color: #606770;
    padding: 10px 20px;
    margin: 0 10px;
}
.med-nav a:hover
{
  background-color: rgba(0, 0, 0,0.05);
    color: rgb(8, 102, 255);
    border-bottom: 3px solid rgb(8, 102, 255);
}
.right-nav
{
    display: flex;
     align-items: center;
     padding-bottom: 8px;
}
.profile{
    display: flex;
    align-items: center;
    margin: 10px;
    padding: 2px 10px 2px 2px;
    border-radius: 8px;


}
.profile img
{
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
.right-nav .profile p{
    color:#050505 ; 
    font-size: 15px;
    font-weight: bold;
    margin-left: 3px;
}
.right-nav a{
    text-decoration: none;
    color: #050505;
    background-color: #e4e6eb;
    border-radius: 50%;
    font-size:18px;
    margin: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
}

.select-all{

    width: 350px;
    margin-top: 20px;
    position:sticky;
 /* overflow: hidden; */
  overflow-y: scroll;

}
.profile1.first-pic{
            width: 45px;
    height: 45px;
    border-radius: 50%;
}
.profile1 img{
        width: 40px;
    height: 40px;
    border-radius: 50%;

}
.profile1
{
    display: flex;
    margin: 10px;
    align-items: center;
    justify-content:flex-start;
    /* border: 1px solid red; */

}
.profile1 p{
    font-weight: bold;
color: #1b1b1b;
margin-left: 15px; 


}
.profile1:hover
{
    background-color: #6067702e;
}